Affected packages

Packages affected by python3-devel upgrade from 3.9.0-1.fc34 to 3.9.1~rc1-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-opentelemetry build 1 3 days ago
python-msal build 1 17 days ago
python-cocotb build 1 17 days ago
python-azure-sdk build 1 18 days ago
python-click-repl build 1 a month ago
insight build 1 a month ago
python-pysnooper build 1 a month ago
python-mock build 1 a month ago
python-paste build 1 a month ago
python-ddt build 1 a month ago
python-osrf-pycommon build 1 a month ago
python-pyinsane2 build 1 a month ago
rb_libtorrent build 1 a month ago
python-setuptools_scm build 1 a month ago
python-igor build 1 a month ago
python-pydicom build 1 a month ago
APLpy build 1 a month ago
python-eventlet build 1 a month ago
eclipse-pydev build 1 a month ago
python-SALib build 1 a month ago
libftdi build 1 a month ago
python-basemap build 1 a month ago
python-pyphi build 1 a month ago
sundials build 1 a month ago
python-cairocffi build 1 a month ago
freeipa-healthcheck build 1 a month ago
python-mne build 1 a month ago
mailman3 build 1 a month ago
swid-tools build 1 a month ago
paraview build 1 a month ago
python-deap build 1 a month ago
vtk build 1 a month ago
python-mplcairo build 1 a month ago
fedmsg build 1 a month ago
python-pyairnow build 1 a month ago
python-language-server build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-devel upgrade from 3.9.0-1.fc34 to 3.9.1~rc1-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.